body, p, h1, h2, h3, h4, span. ul, li, ol, table, tr, td, div{padding:0px; margin:0px; font-family:Verdana, Geneva, sans-serif; list-style:none;}
body{background:url(../OTC_images/bg-body.jpg)}

.maindiv{width:950px; margin:auto;}
.innerdiv{width:950px; float:left;}

.maindiv .innerdiv .logo{width:99%; float:left; text-align:center; padding-top:47px; padding-bottom:38px; background:url(../OTC_images/border-bottom.jpg) repeat-x bottom left; margin-left:3px;}
.maindiv .innerdiv .body-images{width:950px; float:left; margin-top:1px;}
.maindiv .innerdiv .body-images .body-left-img{float:left; padding-top:10px; background:url(../OTC_images/box-shdow.png) no-repeat 0 8px}
.maindiv .innerdiv .body-images .body-left-img .body-main-img{width:auto; padding:8px 0 0 10px; float:left;}
.body-left-img-width{width:482px;}
.body-right-img-width{width:468px;}
.maindiv .innerdiv .body-images .body-left-img .body-main-img img{border:solid 1px #e2e2e2;}
.maindiv .innerdiv .body-images .body-left-img .img-bottom-contant{width:454px; float:left;}
.maindiv .innerdiv .body-images .body-left-img .img-bottom-contant h2{width:100%; border-bottom:solid 1px #cdc6be; text-align:center; font-size:22px; color:#7a6d5f; font-family:'Zag Regular'; text-transform:uppercase; padding:24px 0 15px 0; margin:0px;}
.maindiv .innerdiv .body-images .body-left-img .img-bottom-contant p{width:100%; border-bottom:solid 1px #cdc6be; border-top:solid 1px #fff; text-align:center; font-size:18px; color:#7a6d5f; font-family:'Zag Regular';  padding:15px 0 15px 0; margin:0px;}
.maindiv .innerdiv .body-images .body-left-img .img-bottom-contant a{
	width:100%;
	border-top:solid 1px #fff;
	float:left;
	text-align:center;
	font-size:18px;
	color:#7a6d5f;
	font-family:'Zag Regular';
	text-decoration:none;
	padding:10px 0 0 0;
	margin:0px;
}
